/*
 * Copyright (C) the libgit2 contributors. All rights reserved.
 *
 * This file is part of libgit2, distributed under the GNU GPL v2 with
 * a Linking Exception. For full terms see the included COPYING file.
 */

#ifndef INCLUDE_git_git_h__
#define INCLUDE_git_git_h__

#include "git2-experimental/annotated_commit.h"
#include "git2-experimental/apply.h"
#include "git2-experimental/attr.h"
#include "git2-experimental/blob.h"
#include "git2-experimental/blame.h"
#include "git2-experimental/branch.h"
#include "git2-experimental/buffer.h"
#include "git2-experimental/cert.h"
#include "git2-experimental/checkout.h"
#include "git2-experimental/cherrypick.h"
#include "git2-experimental/clone.h"
#include "git2-experimental/commit.h"
#include "git2-experimental/common.h"
#include "git2-experimental/config.h"
#include "git2-experimental/credential.h"
#include "git2-experimental/deprecated.h"
#include "git2-experimental/describe.h"
#include "git2-experimental/diff.h"
#include "git2-experimental/email.h"
#include "git2-experimental/errors.h"
#include "git2-experimental/experimental.h"
#include "git2-experimental/filter.h"
#include "git2-experimental/global.h"
#include "git2-experimental/graph.h"
#include "git2-experimental/ignore.h"
#include "git2-experimental/index.h"
#include "git2-experimental/indexer.h"
#include "git2-experimental/mailmap.h"
#include "git2-experimental/merge.h"
#include "git2-experimental/message.h"
#include "git2-experimental/net.h"
#include "git2-experimental/notes.h"
#include "git2-experimental/object.h"
#include "git2-experimental/odb.h"
#include "git2-experimental/odb_backend.h"
#include "git2-experimental/oid.h"
#include "git2-experimental/pack.h"
#include "git2-experimental/patch.h"
#include "git2-experimental/pathspec.h"
#include "git2-experimental/proxy.h"
#include "git2-experimental/rebase.h"
#include "git2-experimental/refdb.h"
#include "git2-experimental/reflog.h"
#include "git2-experimental/refs.h"
#include "git2-experimental/refspec.h"
#include "git2-experimental/remote.h"
#include "git2-experimental/repository.h"
#include "git2-experimental/reset.h"
#include "git2-experimental/revert.h"
#include "git2-experimental/revparse.h"
#include "git2-experimental/revwalk.h"
#include "git2-experimental/signature.h"
#include "git2-experimental/stash.h"
#include "git2-experimental/status.h"
#include "git2-experimental/submodule.h"
#include "git2-experimental/tag.h"
#include "git2-experimental/transport.h"
#include "git2-experimental/transaction.h"
#include "git2-experimental/tree.h"
#include "git2-experimental/types.h"
#include "git2-experimental/version.h"
#include "git2-experimental/worktree.h"

#endif
